body {
	background-color: #020202;
	background-position-x: left;
	background-position-y: top;
	background-size: cover;
	min-height: 100vh;
	/* animation: 120s ease-in-out 100ms infinite running bgdrift; */
	
}
a {
	color: #222;
	text-decoration: underline;
	text-decoration-thickness: 0.2rem;
	text-underline-offset: 0.15rem;
	text-decoration-skip-ink: all;
}
a:hover {
	text-decoration-style: dotted;
	text-decoration-thickness: 0.1rem;
	text-decoration-color: #999;
	text-underline-offset: 0.25rem;
	text-decoration-skip: spaces;
	
}
.cassette {
	width: clamp(70vw, 1280px, 90vw);
}
.tapecase {
	width: clamp(70vw, 1280px, 90vw);
	aspect-ratio: 13 / 8;
	display: grid;
	grid-template-rows: [blank] 62% [icons] 9% [chaff] auto;
	grid-template-columns: [l-blank] 5% [iconc] auto [r-blank] 5%;
	place-items: stretch stretch;
	

}
.tapelink {
	grid-row: icons;
	grid-column: iconc;
	display: grid;
	grid-template-columns: repeat( auto-fill, calc(40% * 0.62));
	place-items: stretch;
	grid-auto-rows: 100%;
	
}
.tapelink > * {
	padding-left: 10px;
	
}
.promoln {
	display: grid;
	grid-template-columns: [licon] 25% [ltext] auto;
	place-items: stretch;
 	grid-auto-rows: 100%;
	place-content: stretch;
	
}
.promoln > .limg {
	
	grid-column: licon;
	
}
.promoln .link {
	
	font-size: clamp(18px, 3.5vw, 48px);
	line-height: clamp(24px, 4vw, 64px);
	margin-left: 8px;
	place-self: center start;
}
.limg > img {
	height: 90%;
	margin-top: 2.5%
}
.main {
	display: grid;
	grid-template-areas: "stacked";
	place-items: start center;
}
.main > * {
	grid-area: stacked;
}
.header {
	max-height: 128px;
	grid-row: 1;
}
@keyframes bgdrift {
	0% {
		background-position-x: left;
		background-position-y: top;
	}
	18% {
		background-position-x: right;
		background-position-y: bottom;
	}
	35% {
		background-position-x: left;
		background-position-y: middle;
	}
	53% {
		background-position-x: right;
		background-position-y: top;
	}
	71% {
		background-position-x: left;
		background-position-y: bottom;
	}
	86% {
		background-position-x: right;
		background-position-y: middle;
	}
	100% {
		background-position-x: left;
		background-position-y: top;
	}

}